How to remove ruby-sequel from Debian 9 (Stretch)